/*
 Theme Name:   UBS Heartfelt Child
 Theme URI:    https://unitedbiblesocieties.org/
 Description:  UBS Heartfelt Child Theme
 Author:       Roger Coathup
 Author URI:   http://21applications.com
 Template:     UBS-heartfelt-6
 Version:      1.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  ubs-heartfelt-child
*/


.header-cart a.cart-contents {
	font-size: 15px !important;
	padding: 15px 5px !important;
	}


.mini_nav .widget_search {
	float: right;
	margin: 10px 0 10px 10px;
	width: 100%;
	max-width: 300px;
	}

#menu-header-top-menu li {
	line-height: 1em;
	}

	#menu-header-top-menu li a {
	    padding: 20px 5px;
	    margin: 8px 5px;
	    display: inline-block;
	    }


@media only screen and (max-width: 40em) {
	.mini_nav .widget_search {
		max-width: 100%;
		}
	}

.blog_meta,
.entry-meta,
#comments
{display: none}